import {
  mdiArrowRight,
  mdiBackupRestore,
  mdiCalendar,
  mdiCalendarClock,
  mdiCheck,
  mdiChevronDown,
  mdiChevronUp,
  mdiClockEnd,
  mdiClockStart,
  mdiClose,
  mdiCogOutline,
  mdiDownload,
  mdiHome,
  mdiMenu,
  mdiPencilOutline,
  mdiPlus,
  mdiRestore,
  mdiStop,
  mdiTrashCan,
} from '@mdi/js'

export const Icons = {
  check: mdiCheck,
  download: mdiDownload,
  date: mdiCalendar,
  time: mdiCalendarClock,
  entry: {
    start: mdiPlus,
    stop: mdiStop,
    from: mdiClockStart,
    to: mdiClockEnd,
    edit: mdiPencilOutline,
  },
  more: mdiChevronDown,
  less: mdiChevronUp,
  close: mdiClose,
  home: mdiHome,
  arrowRight: mdiArrowRight,
  navBar: {
    menu: mdiMenu,
  },
  remove: mdiTrashCan,
  settings: mdiCogOutline,
  reset: mdiBackupRestore,
  restore: mdiRestore,
}
